The Gnumeric Manual
<<< Previous |  | Next >>>

# SUMX2PY2

## Name

SUMX2PY2 --

## Synopsis

    SUMX2PY2(array1,array2)

## Description

SUMX2PY2 function returns the sum of the sum of squares of corresponding values in two arrays. @array1 is the first array or range of data points and @array2 is the second array or range of data points. The equation of SUMX2PY2 is SUM (x^2+y^2).

Strings and empty cells are simply ignored.

If @array1 and @array2 have different number of data points, SUMX2PY2 returns #N/A error.

This function is Excel compatible.

## Examples

Let us assume that the cells A1, A2, ..., A5 contain numbers 11, 15, 17, 21, and 43 and the cells B1, B2, ..., B5 hold numbers 13, 22, 31, 33, and 39. Then

SUMX2PY2(A1:A5,B1:B5) equals 7149.

## See also

SUMSQ, SUMX2MY2.

<<< Previous | Home | Next >>>
SUMX2MY2 | Up | SUMXMY2